RubyGems Navigation menu

apprise-rails 1.5.2

This provides Apprise for your Rails 3 application

Versions:

  1. 1.5.2 - April 29, 2014 (8 KB)
  2. 1.5.1 - January 25, 2012 (7 KB)
  3. 1.5 - January 25, 2012 (7 KB)

Runtime Dependencies:

Authors:

  • John Colvin

Owners:

901eb335ccea9385310edaa92001bfe8

Total downloads 4,982

For this version 595

Required Ruby Version: >= 0

Licenses:

N/A

Gemfile:
gem 'apprise-rails', '~> 1.5.2' = Copy to clipboard Copied!

install:
gem install apprise-rails = Copy to clipboard Copied!

Links: